.page-id-464 #main-header {
    position: relative !important;
}

.page-id-464 #main-header.et-fixed-header {
    position: fixed !important;
    box-shadow: none!important;
    -webkit-box-shadow: none!important;
    -webkit-transition: all .4s ease-in-out !important;
    transition: all .4s ease-in-out !important;
}

/*** Completed Project banner Section ***/

.banner-section {
    background: #0033A0 !important;
    padding: 0 !important;
    height: 110px !important;
}

.banner-section .et_pb_row {
    max-width: 1180px !important;
    margin: 0 auto !important;
    padding: 25px 0 !important;
	height: 128px !important;
}

.banner-section .et_pb_text_inner h1 {
    color: #ffffff;
    font-size: 40px !important;
    font-weight: 700;
    font-style: normal;
    line-height: 120px;
	text-transform: uppercase;
}

/*** Tab Section ***/
.tab-category-section .et_pb_tabs .et_pb_tabs_controls,
.tab-category-section .et_pb_tabs_controls li.et_pb_tab_active {
    background: #ffffff !important;	
}

.tab-category-section .et_pb_tabs .et_pb_tabs_controls {
    border-bottom: 1px solid #0000001A;
}

.tab-category-section .et_pb_tabs .et_pb_tabs_controls li a {
    padding: 20px 14px !important;
}

.tab-category-section .et_pb_tabs .et_pb_tabs_controls .et_pb_tab_0.et_pb_tab_active {
    border-bottom: 5px solid #00329E !important;
}

.tab-category-section .et_pb_tabs .et_pb_tabs_controls li {
    border-right: none !important;
}

.tab-category-section .et_pb_tabs_controls:after {
	border-top: none !important;
}

.tab-category-section .et_pb_tabs_controls.clearfix {
    display: flex;
    justify-content: center;
}


/*** Project Post Section ***/

.tab-category-section .et_pb_tab,
.tab-category-section .et_pb_tabs {
    padding: 0 !important;
    border: none !important;
}

.tab-category-section .et_pb_all_tabs {
    border: none !important;
    padding: 63px 0 !important;
}

.tab-category-section .et_pb_tabs_controls li a {
    background: #ffffff;
    color: #000000;
    font-size: 16px;
    font-weight: 400 !important;
    line-height: 32px;
	border-bottom: 5px solid transparent;
}

.tab-category-section .et_pb_tabs_controls .et_pb_tab_active {
    color: #00329e !important;
    font-family: 'Open sans', sans-serif;
    font-size: 16px !important;
    font-weight: 700 !important;
    line-height: 32px !important;
    border-bottom: 5px solid #00329e !important;
}

.tab-category-section .et_pb_all_tabs .project_item-wrapper {
    width: 23.65% !important;
    margin-right: 20px;
}

.tab-category-section .et_pb_all_tabs .project_item-wrapper:last-child,
.tab-category-section .et_pb_all_tabs .project_item-wrapper:nth-child(4n) {
    margin-right: 0 !important;
}

.tab-category-section .et_pb_all_tabs .project_item-wrapper .project_image {
    width: 283px !important;
    height: auto !important;
}

.tab-category-section .et_pb_all_tabs .project_item-wrapper .project_image img {
    width: 100%;
    height: 202px;
    object-fit: cover !important;
}

.tab-category-section .et_pb_all_tabs .project_item-wrapper .project_details {
    position: relative !important;
    padding: 6px 0 0 !important;
    min-height: 147px !important;
}



.tab-category-section .project_item-wrapper .project_details .project_title {
	color: #000000 !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 27px !important;
    text-shadow: none !important;
}

@media(min-width: 1441px) {
	.tab-category-section .et_pb_row {
		max-width: 1180px !important;
		margin: 0 auto !important;
	}
}

@media(min-width: 981px) and (max-width: 1200px) {
	.tab-category-section .et_pb_row {
		width: 90% !important;
	}
	
	.tab-category-section .et_pb_all_tabs .project_item-wrapper,
	.tab-category-section .et_pb_all_tabs .project_item-wrapper:nth-child(4n) {
		width: 30.8% !important;
		margin-right: 20px !important;
	}
	
	.tab-category-section .et_pb_all_tabs .project_item-wrapper:nth-child(3n) {
		margin-right: 0 !important;
	}
	
	.tab-category-section .et_pb_all_tabs .project_item-wrapper .project_image {
		width: 100% !important;
		height: auto !important;
	}
	
	
}

@media(max-width: 980px) {
	.tab-category-section .et_pb_row {
		width: 90% !important;
	}
	
	.tab-category-section .et_pb_all_tabs .project_item-wrapper,
	.tab-category-section .et_pb_all_tabs .project_item-wrapper:nth-child(4n) {
		width: 31.35% !important;
		margin-right: 20px !important;
	}
	
	.tab-category-section .et_pb_all_tabs .project_item-wrapper:nth-child(3n) {
		margin-right: 0 !important;
	}
	
	.tab-category-section .et_pb_all_tabs .project_item-wrapper .project_image {
		width: 100% !important;
		height: auto !important;
	}
	
	.tab-category-section .et_pb_all_tabs .project_item-wrapper .project_image img {
		width: 100%;
		height: 180px;
		object-fit: cover !important;
	}
	
	
}

@media(max-width: 767px) {
	.tab-category-section .et_pb_tabs_controls li {
		border-bottom: 0 !important;
	}
}


/* New Added media query */
@media(max-width: 985px) {
	.tab-category-section .et_pb_row .et_pb_tabs_controls {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}
}

@media (max-width: 750px){
	.tab-category-section .et_pb_all_tabs .project_item-wrapper,
	.tab-category-section .et_pb_all_tabs .project_item-wrapper:nth-child(3n),
	.tab-category-section .et_pb_all_tabs .project_item-wrapper:nth-child(4n),
	.tab-category-section .et_pb_all_tabs .project_item-wrapper:last-child {
		width: calc(50% - 20px) !important;
        margin: 0 10px 0 10px !important;
	}
}

@media(max-width: 485px) {
	.tab-category-section .et_pb_row {
		width: 90% !important;
		padding-bottom: 0 !important;
	}
	
	.tab-category-section .et_pb_row .et_pb_tabs_controls {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}
	
	body .tab-category-section .et_pb_tabs .et_pb_tabs_controls {
		border-bottom: 0px solid #0000001A;
	}
	
	.tab-category-section .et_pb_all_tabs .project_item-wrapper, 
	.tab-category-section .et_pb_all_tabs .project_item-wrapper:nth-child(4n) {
		width: 100% !important;
		margin-right: 20px !important;
	}
	
	.tab-category-section .et_pb_all_tabs .project_item-wrapper .project_image img {
		width: 100%;
		height: 202px;
		object-fit: cover !important;
	}
	
	.tab-category-section .et_pb_all_tabs .project_item-wrapper,
	.tab-category-section .et_pb_all_tabs .project_item-wrapper:nth-child(3n),
	.tab-category-section .et_pb_all_tabs .project_item-wrapper:nth-child(4n),
	.tab-category-section .et_pb_all_tabs .project_item-wrapper:last-child {
		width: 100% !important;
		margin-right: 0 !important;
	}
	
	.tab-category-section .et_pb_all_tabs .project_item-wrapper .project_details {
		min-height: 115px !important;
	}
}

